.product-name {
    display       : inline-block;
    vertical-align: middle;
    line-height   : 32px;
    padding-left  : 10px;
  }
  
  .page {
    padding: 10px;
  }
  
  .title{
    font-weight: bold;
    font-size: xx-large;
    color: 
  cornflowerblue;
  }